NAME Red Supergiant
TYPE K8IB
FLAG rare
GFX1 stars/s_stars2.jpg 6
GFXP stars/l_stars.jpg 13
CLAS redgt
TEXT Red supergiant stars are bloated and at the end of their ancient lifespans. Planets in orbit are most likely to be barren and devoid of life.